9 Replies Latest reply on Apr 27, 2008 9:05 AM by (Murray_Grummitt)

    Adobe Reader 7.0 is incompatable with Vista

      Adobe Reader 7.0 is incompatable with Vista. Vista will not allow me to uninstall it. I cannot download a newer version of Reader because I get a corrupt file eror message. Please help!